<?php
include "../../connect.php";

$id = filterRequest("id");

$sql = "DELETE FROM `paymentsDriverPoints` WHERE `id` = '$id'";

$stmt = $con->prepare($sql);
$stmt->execute();

if ($stmt->rowCount() > 0) {
    // Print a success message
    echo "Record deleted successfully";
} else {
    // Print a failure message
    echo "Failed to delete the record";
}
?>